#slideshow {
    border: 6px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 1px 1px 6px;
    height: 250px;
    position: absolute;
    right: 0;
    top: -34px;
    width: 620px;
    z-index: 10;
    overflow: hidden;
}
#evento_selected{
    overflow: auto;
    height: 171px;
}
#nav {
    height: 20px;
    position: relative;
    top: -32px;
    z-index: 9999;
}
#nav a {
    background: none repeat scroll 0 0 #00156E;
    float: left;
    font-size: 0;
    height: 15px;
    margin: 0 8px;
    opacity: 0.6;
    overflow: hidden;
    text-decoration: none;
    text-indent: -9999px;
    width: 14px;
    z-index: 9999;
}
#nav a.activeSlide {
    background: none repeat scroll 0 0 #FFFFFF;
}
#nav a:hover {
    opacity: 1;
}

#direita {
    display: inline-block;
    margin-left: 20px;
    vertical-align: top;
    width: 643px;
    *display: inline;
    zoom: 1;
}
#esquerda {
    display: inline-block;
    width: 232px;
    *display: inline;
    zoom: 1;
}


#servicos {
    background: url("../images/home/servicos.png") no-repeat scroll right top transparent;
    height: 179px;
    padding-top: 15px;
}

#servicos .descricao {
    color: #626262;
    width: 114px;
}

#menuservicos li {
    background: url("../images/setas.png") no-repeat scroll 0 11px transparent;
    border-bottom: 1px solid #C2C7CC;
    list-style: none outside none;
    padding: 8px 0 8px 13px;

}

#menuservicos {
    margin: 20px 0;
}

#usuario {
    background: url("../images/usuariosenha.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    height: 30px;
    margin: 5px 0 3px;
    padding-left: 30px;
    width: 204px;
    line-height: 30px;
}


#senha {
    background: url("../images/usuariosenha.jpg") no-repeat scroll 0 -34px transparent;
    border: 0 none;
    height: 30px;
    margin-bottom: 10px;
    padding-left: 30px;
    width: 204px;
    line-height: 30px;
}

#painel {
    margin-bottom: 15px;
}
#painel a {
    color: #00156E;
    font-size: 10px;
    margin-right: 66px;
    text-decoration: underline;
}
.banner img {
    margin-top: 15px;
}

#artigos {
    background: url("../images/home/bgartigos.png") repeat-x scroll 0 0 transparent;
    height: 136px;
    padding: 15px 20px;
}

.artesq img {
    border: 3px solid #FFFFFF;
    box-shadow: 0 0 5px #000000;
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.artesq p {
    display: inline-block;
    margin: 0 5px 0 11px;
    vertical-align: top;
    width: 228px;
    *display: inline;
    zoom: 1;
}
.artesq {
    display: inline-block;
    width: 350px;
    *display: inline;
    zoom: 1;
}

.artdir {
    background: url("../images/home/bordaartigo.png") no-repeat scroll 0 8px transparent;
    display: inline-block;
    padding-left: 15px;
    vertical-align: top;
    width: 228px;
    *display: inline;
    zoom: 1;
}
.artdir li {
    background: url("../images/seta2.png") no-repeat scroll 0 4px transparent;
    font-size: 13px;
    list-style: none outside none;
    padding: 0 0 4px 9px;
}

.artdir .fonte2 {
    font-size: 15px;
}

#atendimento {
    display: inline-block;
    margin-left: 20px;
    margin-right: 40px;
    margin-top: 40px;
    *display: inline;
    zoom: 1;
}
#mapa {
    display: inline-block;
    margin-top: 40px;
    vertical-align: top;
    *display: inline;
    zoom: 1;
}

#calendariofiscal {
    display: inline-block;
    margin-left: 21px;
    margin-top: 50px;
    width: 293px;
    *display: inline;
    zoom: 1;
}
.ui-datepicker td {
    border: 1px solid #D3D3D3;
    margin: 5px;
    padding: 1px;
}
.ui-datepicker-calendar span {
    font-size: 12px;
}
#calendario .ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    color: #FFFFFF;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: medium none;
    color: #555555;
    font-weight: normal;
    text-align: center;
}

#calendario {
    display: inline-block;
    font-size: 14px;
    margin-left: 37px;
    margin-top: 50px;
    vertical-align: top;
}

#cee_ajax   {
    border: 0 !important;
}